[Settings]
UpdateAllowed=1
UpdateFrequency=168
UpdateLastTimestamp=2018-01-02 01:35:55
DriveSort.Left=2009
DriveSort.Top=800
DriveSort.Width=1022
DriveSort.Height=809
DriveSel.Width=240
DriveSel.Height=390
LastDiskLetter=G:\
PlaylistMode=0
PlaylistGenSFN=1
SaveRecursive=0
SortMethod=1
SortRecursive=1
ColumnOrder=8976
[Playlist]
AutoSave=0
RecognizedExtensions=mp3, wma, ogg
[Order]
Ascending=1
[Folders]
FoldersMixed=0
FoldersFirst=1
